Your message dated Wed, 13 Jun 2018 23:05:15 +0000
with message-id <e1fteph-000gbg...@fasolo.debian.org>
and subject line Bug#896098: fixed in krita 1:4.0.4+dfsg-1
has caused the Debian Bug report #896098,
regarding krita: Krita's Python scripting not working
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
896098: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=896098
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: krita
Version: 1:4.0.1+dfsg-1
Severity: important

Dear Maintainer,

Krita's Python scripting not working in this version. It needs libpython3-dev package, which must added into dependency's (or Recommends section), just like in Ubuntu


-- System Information:
Debian Release: buster/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 4.15.0-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8), LANGUAGE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)
LSM: AppArmor: enabled

Versions of packages krita depends on:
ii  kio                    5.44.0-2
ii  krita-data             1:4.0.1+dfsg-1
ii  libboost-system1.62.0  1.62.0+dfsg-5+b1
ii  libc6                  2.27-3
ii  libexiv2-14            0.25-3.1
ii  libfftw3-double3       3.3.7-1+b1
ii  libgcc1                1:8-20180414-1
ii  libgif7                5.1.4-2
ii  libgsl23               2.4+dfsg-6
ii  libgslcblas0           2.4+dfsg-6
ii  libilmbase23           2.2.1-2
ii  libjpeg62-turbo        1:1.5.2-2+b1
ii  libkf5archive5         5.44.0-1
ii  libkf5completion5      5.44.0-1
ii  libkf5configcore5      5.44.0-1
ii  libkf5configgui5       5.44.0-1
ii  libkf5coreaddons5      5.44.0-1
ii  libkf5crash5           5.44.0-1
ii  libkf5guiaddons5       5.44.0-1
ii  libkf5i18n5            5.44.0-1
ii  libkf5itemviews5       5.44.0-1
ii  libkf5kiocore5         5.44.0-2
ii  libkf5widgetsaddons5   5.44.0-1
ii  libkf5windowsystem5    5.44.0-1
ii  liblcms2-2             2.9-1
ii  libopencolorio1v5      1.1.0~dfsg0-1
ii  libopenexr23           2.2.1-4
ii  libpng16-16            1.6.34-1
ii  libpoppler-qt5-1       0.62.0-2
ii  libpython3.6           3.6.5-3
ii  libqt5concurrent5      5.10.1+dfsg-5
ii  libqt5core5a           5.10.1+dfsg-5
ii  libqt5dbus5            5.10.1+dfsg-5
ii  libqt5gui5             5.10.1+dfsg-5
ii  libqt5multimedia5      5.10.1-2
ii  libqt5network5         5.10.1+dfsg-5
ii  libqt5printsupport5    5.10.1+dfsg-5
ii  libqt5qml5             5.10.1-4
ii  libqt5quick5           5.10.1-4
ii  libqt5quickwidgets5    5.10.1-4
ii  libqt5svg5             5.10.1-2
ii  libqt5widgets5         5.10.1+dfsg-5
ii  libqt5x11extras5       5.10.1-2
ii  libqt5xml5             5.10.1+dfsg-5
ii  libraw16               0.18.8-2
ii  libstdc++6             8-20180414-1
ii  libtiff5               4.0.9-5
ii  libx11-6               2:1.6.5-1
ii  libxcb1                1.13-1
ii  libxi6                 2:1.7.9-1
ii  zlib1g                 1:1.2.8.dfsg-5

Versions of packages krita recommends:
ii  python3-pyqt5            5.10.1+dfsg-1
ii  python3-sip              4.19.8+dfsg-1
ii  qml-module-qtmultimedia  5.10.1-2

Versions of packages krita suggests:
ii  colord      1.3.3-2
ii  ffmpeg      7:3.4.2-2
pn  krita-l10n  <none>

-- no debconf information

--- End Message ---
--- Begin Message ---
Source: krita
Source-Version: 1:4.0.4+dfsg-1

We believe that the bug you reported is fixed in the latest version of
krita, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 896...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Pino Toscano <p...@debian.org> (supplier of updated krita package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 14 Jun 2018 00:40:01 +0200
Source: krita
Binary: krita krita-data krita-l10n
Architecture: source
Version: 1:4.0.4+dfsg-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Qt/KDE Maintainers <debian-qt-...@lists.debian.org>
Changed-By: Pino Toscano <p...@debian.org>
Description:
 krita      - pixel-based image manipulation program
 krita-data - data files for Krita painting program
 krita-l10n - translations for Krita painting program
Closes: 896098
Changes:
 krita (1:4.0.4+dfsg-1) unstable; urgency=medium
 .
   * New upstream release:
     - loads correctly the Python library, making the Python scripting usable
       (Closes: #896098)
   * Update copyright.
   * Update Vcs-* fields.
Checksums-Sha1:
 97d674ed5ebcc6b2261b0569118d581ae62340ca 3022 krita_4.0.4+dfsg-1.dsc
 c396bff8651d78617a3dd57f51ecfb60c1ad8dbb 239825472 krita_4.0.4+dfsg.orig.tar.gz
 8f40c717e2ff780243c07af83430aa540d5aafb5 18052 krita_4.0.4+dfsg-1.debian.tar.xz
 277967f72bdcd65ec3fd23f1b273bf8f1c92f373 21412 
krita_4.0.4+dfsg-1_source.buildinfo
Checksums-Sha256:
 0dcb6a47f497ec6b3001cfbb3a5c247053d7985852284dfa73d696a3db8c1c47 3022 
krita_4.0.4+dfsg-1.dsc
 81b72cd1bc542f74d231564739e29a44bfeb5ee7546135dd2363472ff56698d7 239825472 
krita_4.0.4+dfsg.orig.tar.gz
 df20a4e7180f3dccfa409440c801e273b7020114c428d166bc2ce8acd65bdbde 18052 
krita_4.0.4+dfsg-1.debian.tar.xz
 d84f027e8e4e4d88e30ed20a23a420048ddc436580e6321aa86f468b094d243d 21412 
krita_4.0.4+dfsg-1_source.buildinfo
Files:
 ef0ee098e792bd7d2ce1698191e50e92 3022 kde optional krita_4.0.4+dfsg-1.dsc
 855bc985f294aa65b5ba8bdd90be05c5 239825472 kde optional 
krita_4.0.4+dfsg.orig.tar.gz
 0aefd91088b521f337d5d192bc834d63 18052 kde optional 
krita_4.0.4+dfsg-1.debian.tar.xz
 fcfaf4b1bfb707dcb0cc5dcf0e4f0f70 21412 kde optional 
krita_4.0.4+dfsg-1_source.buildinfo

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEXyqfuC+mweEHcAcHLRkciEOxP00FAlshnZUACgkQLRkciEOx
P01mUw//QSb2Ee65xTBTRz/EgbKUIo1zhpHI1PB0zJJ+rb/+rE2C0r8IbP8CM89J
goUkIJMBy8n76NJdJWbZOWzwl8DgF1Bsw2U42C9p7Ov0AFBlHqSx8dAn7652OK5o
6gF/RuLJit1fYKTCHvzXrbIa9kQ8xzWNJ+6U1my54ji/Aph1bPHSxpaVNWyGVMY0
fYQj8lMCM0kzWbxYtfZoO4EnNj4MkTNswg4CRTCdkGyRtxRg8+Bg2rnSL3dlD6ml
f/FFhNFJxHtcR3ylkoD+T9alA+lIJcyDxAM2zNqsvrkz1hwGExagHeF22Qoq01Ds
pYN0Y7Xg8CwubuIiRL8+8kQsuyPHa5tK85Bghork9zB0Ge7FvgAFgrurIzlRldNJ
lZwraKMkqoO+fCLwdZJFHViytbyWs25WsH+yxC4gQM/x8++u8Vv+PH8F+9uUlHgK
cvfQIL8ZTxyyLE36zcv5Lb+enEtGBiC9SgL48mFB3PVTv1HwPl2WKtMIKucBfGeb
hLNGaTdPi/GsCtMRPnK1bOdTDjRDnU7CWfrtBurbVhvkzEzdUBxHBS3hbZMMfbZT
T3BeHaENQUVFfERQaCrBqDSyf6N342r1ciztGeEdpq5GkFWgnt7NyVYW0Tu9BASN
6RopEshYukpZETHCIk9a3UxNStO3qyYt7X8TtUqz6YJN4bMDdf8=
=kh6j
-----END PGP SIGNATURE-----

--- End Message ---

Reply via email to